prefix=/usr/local
exec_prefix=/usr/local/bin
libdir=/usr/local/lib
includedir=include/kde4

Name: libksane
Description: libksane is a C++ library for SANE interface to control flat scanners.
URL: http://www.digikam.org
Requires:
Version: 0.3.0
Libs: -L/usr/local/lib -lksane
Cflags: -Iinclude/kde4
